## ncal:Journal ncal:Journal |

## Description

Provide a grouping of component properties that describe a journal entry.

This class emits notifications about changes, and can be tracked through the `GraphUpdated` DBus signal.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource http://www.w3.org/2000/01/rdf-schema#Resource
            ncal:UnionParentClass     ───────┐
                                             │
                    nie:InformationElement ──┤
                                             └── ncal:Journal

## Properties

### The `“ncal:journalStatus”` property

    “ncal:journalStatus”          ncal:JournalStatus

Defines the overall status or confirmation for a journal entry. Based on the STATUS property defined in RFC 2445 sec. 4.8.1.11.

Number of possible elements per resource (Cardinality): 1